GLS ShipIT 5.0.11 GLS ShipIT - SOAP services

Public Member Functions | Static Public Attributes | List of all members
eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage Class Reference
Inheritance diagram for eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage:

## Public Member Functions
| MandatoryFieldMissingMessage ()
| MandatoryFieldMissingMessage (String message)
| MandatoryFieldMissingMessage (String message, java.lang.Throwable cause)
| MandatoryFieldMissingMessage (String message, eu.gls_group.fpcs.v1.common.MandatoryFieldMissingFault mandatoryFieldMissingFault)
| MandatoryFieldMissingMessage (String message, eu.gls_group.fpcs.v1.common.MandatoryFieldMissingFault mandatoryFieldMissingFault, java.lang.Throwable cause)
eu.gls_group.fpcs.v1.common.MandatoryFieldMissingFault | getFaultInfo ()

## Static Public Attributes
static final long | serialVersionUID = -1359756328L

## Detailed Description

This class was generated by Apache CXF 3.4.7 Generated source version: 3.4.7

Definition at line 14 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## Constructor & Destructor Documentation

## ◆ MandatoryFieldMissingMessage() [1/5]

eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.MandatoryFieldMissingMessage | ( |  | ) |

Definition at line 19 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## ◆ MandatoryFieldMissingMessage() [2/5]

eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.MandatoryFieldMissingMessage | ( | String | message | ) |

Definition at line 23 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## ◆ MandatoryFieldMissingMessage() [3/5]

eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.MandatoryFieldMissingMessage | ( | String | message,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 27 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## ◆ MandatoryFieldMissingMessage() [4/5]

eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.MandatoryFieldMissingMessage | ( | String | message,
|  | eu.gls_group.fpcs.v1.common.MandatoryFieldMissingFault | mandatoryFieldMissingFault
| ) |  |

Definition at line 31 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## ◆ MandatoryFieldMissingMessage() [5/5]

eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.MandatoryFieldMissingMessage | ( | String | message,
|  | eu.gls_group.fpcs.v1.common.MandatoryFieldMissingFault | mandatoryFieldMissingFault,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 36 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## Member Function Documentation

## ◆ getFaultInfo()

eu.gls_group.fpcs.v1.common.MandatoryFieldMissingFault eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.getFaultInfo | ( |  | ) |

Definition at line 41 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

## Member Data Documentation

## ◆ serialVersionUID

final long eu.gls_group.fpcs.v1.sporadiccollection.MandatoryFieldMissingMessage.serialVersionUID = -1359756328L
| static

Definition at line 15 of file v1/sporadiccollection/MandatoryFieldMissingMessage.java.

The documentation for this class was generated from the following file:

- v1/sporadiccollection/MandatoryFieldMissingMessage.java